/*---------------------------------------------------------------------------------
 Theme Name:    Kao-Oui New Look
 Theme URI:     http://lukaspivonka.cz
 Description:   Šablona vzhledu pro web kao-oui.cz postavená na základě DIVI-Builderu a DIVI šablony.
 Author:        Lukáš Pivoňka
 Author URI:    http://lukaspivonka.cz
 Template:      Divi
 Version:      	2.0.0
 License:      	GNU General Public License v2 or later
 License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
------------------------------ ADDITIONAL CSS HERE ------------------------------*/

@media all and (max-width: 768px) {
    
}


@media all and (max-width: 980px) {
    
}

/*----------Custom Divi Gallery----------*/
 
.et_overlay {
    display: none;
}
 
.mfp-title {
    display: none;
}
 
.et_pb_gallery_grid .et_pb_gallery_item img {
    transform: scale(1.03);
    transition: transform 0.5s, opacity 0.5s;
}
 
.et_pb_gallery_grid .et_pb_gallery_item img:hover {
    transform: scale(1.15);
    opacity: 1;
}
 
.et_pb_gallery_grid .et_pb_gallery_item {
    padding: 2px;
    width: 20%!important;
    clear: right!important;
}
 
@media only screen and (max-width: 479px) {
     
.et_pb_column .et_pb_grid_item:nth-child(n) {
    width: 33%!important;
}
}

/* Zakázání boxed layout na mobilním zařízení  */
@media all and (max-width: 480px) {
	
	.et_boxed_layout #page-container {
		width: 100%;
	}
	
}

.et_fixed_nav.et_boxed_layout #page-container #main-header {
	width: 100%;
}